@charset "utf-8";
/* CSS Document */
p{margin:0px; padding:0px;}
body{ margin:0; padding:0; background-image:url(../images/main_bg.gif); background-repeat:repeat-x; background-color:#FFF; font-family:Arial, Helvetica, sans-serif;}
.fax_mobile_txt{ 
font-family: "Arial Narrow", "BellCent Add BT", "Microsoft Sans Serif", "Brittanic Medium", "Arial", sans-serif;
font-size:10px; color:#FFF;}
a.nav{
font-family: "Arial Narrow", "BellCent Add BT", "Microsoft Sans Serif", "Brittanic Medium", "Arial", sans-serif;
font-size:17px; color:#176789; font-weight:bold; text-decoration:none;}
a.nav:hover{color:#7212a9;}
.body_text{font-size:12px; color:#FFFFFF; }
<!--.para1_text{font-size:12px; color:#FFFFFF; margin-right:8px; line-height:20px; }-->
.para1_text {
	font-family: "Arial Narrow", "BellCent Add BT", "Microsoft Sans Serif", "Brittanic Medium", "Arial", sans-serif;
	font-size: 13pt;
	letter-spacing: .75px;
	line-height: 13pt;
	color: #FFFFFF;
	text-align: left;
	padding: 0px 0px 0px 0px;	
}

<!--.para2_text{font-size:12px; color:#FFFFFF; line-height:20px;}-->
.para2_text {
	font-family: "Arial Narrow", "BellCent Add BT", "Microsoft Sans Serif", "Brittanic Medium", "Arial", sans-serif;
	font-size: 13pt;
	letter-spacing: .75px;
	line-height: 13pt;
	color: #FFFFFF;
	text-align: left;
	padding: 0px 0px 0px 0px;	
}

.lower_text{
font-family: "Arial Narrow", "BellCent Add BT", "Microsoft Sans Serif", "Brittanic Medium", "Arial", sans-serif;
	font-size: 11pt;
	
 color:#7b919f;  padding-left:9px; padding-right:29px; padding-bottom:15px; }
.copyright_text{
font-family: "Arial Narrow", "BellCent Add BT", "Microsoft Sans Serif", "Brittanic Medium", "Arial", sans-serif;
font-size:10px; color:#9ca5a9; line-height:auto; }
a.email{color:#6095b5; text-decoration:none; }
a.email:hover{ color:#ee970e; text-decoration:none; }
a.phone_number{color:#6095b5; text-decoration:none;}
a.phone_number:hover{color:#ee970e; text-decoration:none }
a{
font-family: "Arial Narrow", "BellCent Add BT", "Microsoft Sans Serif", "Brittanic Medium", "Arial", sans-serif;
color:#0D4481; text-decoration:none;
}
.heading{
font-family: "Arial Narrow", "BellCent Add BT", "Microsoft Sans Serif", "Brittanic Medium", "Arial", sans-serif;
font-size:20px; 
color:#0D4481;
font-weight:bold; 
}